prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ds2413
Description: 1-Wire Dual Channel Addressable Switch
Version: 1.7.1

Libs: -L${libdir} -lupm-ds2413
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
